html, html a {
    text-rendering: optimizeLegibility !important;    
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body, html, h1, h2, h3, h4, h5, h6, .button{
    /*font-family: 'Colaborate';*/
}

body{
    overflow-x: hidden;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.relativo{
    position: relative;
}

.uppercase{
    text-transform: uppercase;
}

.img_fullwidth{
    width: 100%;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../images/loading.gif) center center no-repeat;
}

a{
    transition: all .4s ease-out;
}

a,
a.link,
a.visited{
    color:  #000;
}

a:hover{
    color:  #000;
    opacity: 0.75;
}

header{
    margin-bottom: 15px;
}

header ul{
    list-style: none;
}

header ul li{
    display: inline-block;
    border-top: 3px solid transparent;
    margin: 0 5px;
    transition: all .4s ease-out;
}

header ul li a{
    text-transform: uppercase;
    font-size: 0.8rem;
}

header ul li:hover{
    border-top: 3px solid #b1c52e;
}

header ul li:hover a{
    opacity: 0.8;
}

.menu-resp{
    display: none;    
    width: 100%;    
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(images/menu_resp.png) center center no-repeat;
}

.boton{
    min-width: 200px;
    max-width: 320px;
    line-height: 42px;
    height: 40px;
    padding: 0 10px;
    box-sizing: border-box;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
}

.boton.verde{
    background-color: #b8c600;
    color: #fff;
}

.boton.amarillo{
    background-color: #ffe04b;
    color: #af4f19;
}

.titulo{
    font-weight: bold;
    font-size: 1.3rem;
    margin: 10px 0;
}

.titulo.verde{
    color: #b8c600;
}

.titulo.blanco{
    color: #fff;
}

.titulo.negro{
    color: #000;
}

.galeria.fotos ul{
    list-style: none;
    margin: 15px 0;
    padding: 0;
}

.galeria.fotos ul li{
    display: inline-block;
    margin: 0;
    padding: 0;
}

.video iframe{
    margin: 0 auto;
}

.localizacion .donde{
    background: url(images/donde_estamos.jpg) left top no-repeat;
    background-size: cover;
}

.localizacion .donde,
.localizacion .donde p,
.localizacion .donde strong,
.localizacion .donde big,
.localizacion .donde h1,
.localizacion .donde div,
.localizacion .donde span{
    color: #fff;
}

.contactenos{
    margin-bottom: 10px;
}

.contactenos textarea{
    height: 200px;
}

.contactenos textarea,
.contactenos input[type=text],
.contactenos input[type=email]{
    background-color: #f8f8f8;
    color: #403f3f;
}

.contactenos input[type=submit]{
    background-color: #525151;
    border: 1px solid #a8a8a8;
    color: #fff;
    height: 40px;
    min-width: 100px;
    cursor: pointer;
}

.contactenos input[type=submit]:hover{
    background-color: #a8a8a8;
}

footer{
    background-color: #403f3f;
    padding: 20px 0;
}

footer,
footer p,
footer div,
footer h1,
footer span,
footer strong,
footer big{
    color: #fff;
}

ul.redes.sociales{
    list-style: none;
    display: inline-block;
}

ul.redes.sociales li{
    display: inline-block;    
}

ul.redes.sociales li a{
    width: 29px;    
    height: 29px;
    display: block;
}

ul.redes.sociales li a.facebook{
    background: url(images/facebook.png) center center no-repeat;   
}

ul.redes.sociales li a.twitter{
    background: url(images/twitter.png) center center no-repeat;   
}

.slidr-container a[rel="bookmark"],
.slidr-container a[rel="bookmark"] img{
    display: block;
    height: 182px !important;
}

@media all and (max-width: 890px){
    .menu-resp{
        display: block;
    }

    header ul{
        display: none;
        margin-top: 10px;
    }

    header ul{
        background-color: transparent !important;
        margin: 0;
    }
    
    header ul li{
        padding: 0 !important;
        background-color: transparent !important;
        text-align: right !important;
        width: 100%;
        display: block;
    }
    
    header ul li:hover{
        background-color: transparent !important;
    }
    
    header ul li > a{
        padding: 5px;
        width: 100%;
    }
}
